{
    "private": true,
    "type": "module",
    "packageManager": "yarn@4.12.0",
    "workspaces": [
        "packages/*"
    ],
    "scripts": {
        "postinstall": "husky",
        "prepack": "pinst --disable",
        "postpack": "pinst --enable"
    },
    "devDependencies": {
        "@advdominion/eslint-config": "workspace:*",
        "eslint": "^10.0.0",
        "husky": "^9.1.7",
        "lerna": "^9.0.4",
        "lint-staged": "^16.2.7",
        "pinst": "^3.0.0",
        "prettier": "^3.8.1"
    }
}
